VULKAN_HPP_NAMESPACE::FlagTraits< DescriptorPoolCreateFlagBits > Struct Reference

`#include <vulkan.hpp>`

## Public Types

enum | { allFlags = VkFlags(DescriptorPoolCreateFlagBits::eFreeDescriptorSet) | VkFlags(DescriptorPoolCreateFlagBits::eUpdateAfterBindEXT) }

## Detailed Description

Definition at line 28725 of file vulkan.hpp.

## Member Enumeration Documentation

## anonymous enum

anonymous enum

Enumerator
allFlags |

Definition at line 28727 of file vulkan.hpp.

{
allFlags = VkFlags(DescriptorPoolCreateFlagBits::eFreeDescriptorSet) | VkFlags(DescriptorPoolCreateFlagBits::eUpdateAfterBindEXT)
};

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.hpp

VULKAN_HPP_NAMESPACE::DescriptorPoolCreateFlagBits::eFreeDescriptorSet
@ eFreeDescriptorSet
VkFlags
uint32_t VkFlags
Definition: vulkan_core.h:64
VULKAN_HPP_NAMESPACE::DescriptorPoolCreateFlagBits::eUpdateAfterBindEXT
@ eUpdateAfterBindEXT
VULKAN_HPP_NAMESPACE::FlagTraits< DescriptorPoolCreateFlagBits >::allFlags
@ allFlags
Definition: vulkan.hpp:28729